drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/humanfriendly
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/humanfriendly-10.0-py3.10.egg-info/
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/humanfriendly-10.0-py3.10.egg-info/PKG-INFO
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/humanfriendly-10.0-py3.10.egg-info/SOURCES.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/humanfriendly-10.0-py3.10.egg-info/dependency_links.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/humanfriendly-10.0-py3.10.egg-info/entry_points.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/humanfriendly-10.0-py3.10.egg-info/requires.txt
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/humanfriendly-10.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/humanfriendly/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/case.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/cli.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/decorators.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/deprecation.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/prompts.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/sphinx.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/tables.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/testing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/tests.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/text.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/__pycache__/usage.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/case.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/cli.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/decorators.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/deprecation.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/prompts.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/sphinx.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/tables.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/humanfriendly/terminal/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/terminal/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/humanfriendly/terminal/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/terminal/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/terminal/__pycache__/html.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/terminal/__pycache__/spinners.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/terminal/html.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/terminal/spinners.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/testing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/tests.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/text.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/humanfriendly/usage.py
